Node('ccrpe.config.sea.psi.ch',
    '''4 K closed cycle cryostat (PE cell)''',
)
Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main sea connection for ccrpe.config',
    config = 'ccrpe.config',
    service = 'main',
)
Mod('tt',
    'frappy_psi.sea.SeaDrivable', '',
    io = 'sea_main',
    sea_object = 'tt',
)
Mod('cc',
    'frappy_psi.sea.SeaReadable', '',
    io = 'sea_main',
    sea_object = 'cc',
)
Mod('nv',
    'frappy_psi.sea.SeaWritable', '',
    io = 'sea_main',
    sea_object = 'nv',
)
Mod('hepump',
    'frappy_psi.sea.SeaWritable', '',
    io = 'sea_main',
    sea_object = 'hepump',
)
Mod('hemot',
    'frappy_psi.sea.SeaDrivable', '',
    io = 'sea_main',
    sea_object = 'hemot',
)
Mod('nvflow',
    'frappy_psi.sea.SeaReadable', '',
    io = 'sea_main',
    sea_object = 'nvflow',
)
Mod('warmup',
    'frappy_psi.sea.SeaDrivable', '',
    io = 'sea_main',
    sea_object = 'warmup',
)
Mod('p',
    'frappy_psi.sea.SeaReadable', '',
    io = 'sea_main',
    sea_object = 'p',
)
